{
 "image": "dat/img/string/continue2.png",
 "size": [
  300,
  25
 ],
 "status": "translated",
 "regions": [
  {
   "original": "コンティニュー？ （残り2回）",
   "translated": "Continue? (2 left)",
   "bbox": [
    37,
    4,
    259,
    22
   ]
  }
 ]
}